Welcome

Welcome to Media Digitalizer™!

Thank you for choosing Digitope™ Media Digitalizer™ .

If this is the first time you're using Media Digitalizer, we suggest that you read the Basic Instructions topic. This topic explains in detail everything you need to know about digitalizing your analog media.

If you're having problems using Digitalizer, then please check the Troubleshooting topic. If you can't find the answer there, then check Digitope's support site or contact us.

For late-breaking information about Digitalizer that couldn't be included in this file, check the Readme.htm file. You'll find this in the Media Digitalizer program group in the Start Menu.

What do you want information on?

  • Basic Instructions
  • Connecting the analog player to my computer
  • Troubleshooting
  • Contacting Digitope Technical Support

Entire file copyright © 2003-2004 by Eric LeVin II. All Rights Reserved.


What Can I Record?

Using Media Digitalizer, you can record from about any audio source that has a output socket. As long as you can connect a cable from the device to your computer's line-in or microphone socket, you can record from it.

Tip: When recording voice sources, such as speeches, disable automatic track detection. This will prevent too many tracks from being recorded.

Below is listed some sources you can record from.

Analog & Digital Media

Analog media:

  • Cassette, Reel-To-Reel & other tapes
  • Records & LPs
  • Sound from VHS tapes

Digital media:

  • MiniDisks
  • Audio CDs,
  • Audio from DVDs, DVD-Audio Discs, and Laser Discs

Telephones

You can record a telephone conversation with Digitalizer if you have either an telephone adapter that allows you to connect your telephone to your computer's sound card, or an internal voice modem. For instructions on how to do this, please see the instructions that came with your equipment.

Broadcast Sources

  • FM, AM, Shortwave or any other type of radio
  • Televisions

Live Performances, Speeches and Lectures

You can record live performances using Digitalizer two ways:

  1. If your have the necessary microphone equipment, you can directly record a live performance for up to 3 hours.
  2. You can record the performance using a cassette player and then digitalize it with Media Digitalizer later.

Legal & Copyright Issues

Telephone recording is illegal is some countries or may require that both parties are notified that the call will be recorded. Before recording, you should review what laws apply in your country.

Live performances are copyrighted works. You should get permission before recording.

Review the copyright laws in your country before recording from a broadcasted source, such as television or radio.


FAQ

Connecting My Player Questions

I'd like to record from "x" device. How do I do this?

If the device has a headphones or RCA socket, you can probably hook it up to your computer. The best way to get the necessary cables would be to visit your local electronics store and ask them. They will be able to provide you with the necessary cables.

My device has both a headphones socket and RCA line-out plugs. Which should I use?

Both should work good.

My computer has both a microphone socket and a line-in socket. Which is better?

Generally, Line-In would be better. Most microphone sockets are only mono, and may amplify the audio. However, some sources work best with microphone, especially microphones themselves. You can try both to see what works best.

Recording Questions

Why is so much disk space required to digitalize my analog media?

Media Digitalizer only records in uncompressed CD-Quality Wave format. This is the highest quality most computers can handle, and requires quite a lot of space. This space is only temporarily used, and after the recording is finished, will be freed.

Some other recorders might record directly into MP3 or WMA format. Although this might seem more efficient, it's actually worse for several reasons. MP3 or WMA compression, at any bitrate, reduces the quality of the audio. This loss is highlighted when files are recompressed from MP3 into WMA or visa versa. Media Digitalizer avoids all these problems.

Does Media Digitalizer reduce pops, clicks and scratches in my recording?

No. Although software audio filters exist for removing noise from a recording, these filters must be carefully adjusted for best performance. If not adjusted property, these filters can reduce the quality of the sound file.

To produce the best recording possible, you need to use good quality equipment and clean, high quality media.

Tip: If you want to use an third-party audio editor or filter to enhance your recording, you should choose to make Uncompressed Wave Files with Digitalizer.

I have a 24 bit sound card. Can Digitalizer record at this bitrate?

No. Digitalizer can only record at 16 bits, 44 Khz.

CD-Burning Questions

Can Media Digitalizer use a DVD-RW or DVD+RW drive to burn an Audio CD?

Yes. Most DVD-RW and DVD+RW are supported. You will have to use CD media, not DVD media, though.

Can I burn "business card" CDs, Pocket CDs or shaped CDs?

Yes. Media Digitalizer supports all types of CD media.

What can I do to prevent buffer-underrun errors?

Most new drives support BurnProof technology. If yours does, be sure to use it as it will prevent most errors. If you have an older drive, try using a slower recording speed and don't use your computer while recording.


System Requirements

System Requirements

  • Pentium® II or Athlon® processor or higher
  • Windows® 98/2000/Me/XP operating system
  • 128 MB RAM
  • 6 MB hard disk space for application files
  • Up to 2 GB hard disk space for temporary recording files
  • Microsoft® DirectX® 8.0 or later
  • 100% DirectX® compatible sound card

Recommended System Specifications

  • Pentium® III or Athlon® 1 GHz or higher
  • 256 MB RAM
  • CD-RW drive (only needed for creating Audio CDs)

Requirements for creating Audio CDs

A CD burner drive is required for creating Audio CDs. Media Digitalizer supports most CD-R, CD-RW and DVD-RW and DVD+RW (Using CD media) drives. Media Digitalizer further supports Burn-Proof technology which prevents most buffer-underrun errors on supported drives.

Sound Card Requirements

Media Digitalizer requires a 100% DirectX® compatible sound card. Most PCI & USB sound cards are supported.


Instructions

Basic Instructions

Welcome to Media Digitalizer™ !

This topic will walk you through the basic steps of digitalizing your analog media and making it compatible with any of your digital music players.

Tip: In this walkthrough, we'll assume you're using a cassette player with cassette tapes. If you're using a turntable or reel player, the instructions are identical.

Source Material
To begin with, you'll need your analog media. This is usually a cassette tape, record, or reel although it can be almost any media for which you have a player.

To avoid trouble later, make sure your analog media is compatible with your player and that your player is in working condition.

Tip: Turn your tape player's volume to about 25%. Computer recorders are very sensitive, and the audio will get distorted if the volume is too high. Don't worry about getting it exact now: you'll fine-tune the volume later.

You'll also need a lot of hard disk space. Because Digitalizer records in high-quality, a 60 minute cassette tape will require 1.3GB of workspace on your computer! You'll get this space back after the recording is compressed into MP3s or WMAs. Most newer computers have plenty of space, but if yours doesn't, you will be notified that you need to have a shorter recording.

Connecting your player to your computer
You'll have to connect your tape player to your computer to record. To do this, connect a cable from the headphones socket on your analog player to the line-in or microphone port on your computer. You'll probably need a 1/8 to 1/8 stereo cable to do this, but you might also need an adapter. Please see this topic for more information.

Start Digitalizer
If you're not already running Digitalizer, start it now. Click Next to get to the Adjust Volume step.

On this step, you'll select which "recording port" you're using and fine-tune the volume to get a high-quality recording. Media Digitalizer makes it easy to do both! Start playing your analog media and click the Scan button in Digitalizer to automatically detect the correct recording port. This only takes a few seconds.

After the recording port has been selected, click Adjust to automatically adjust the volume. If you receive a message saying the volume is too high or low, simply turn your analog player's volume up or down slightly and click Adjust again.

Great! Now your computer is all set up to record high-quality audio. Click Next to continue.

If you're having problems finding the correct recording port or adjusting the volume, please see this topic for more information.

Select what you're recording from

Now you get to select how long to record. For your convenience, Digitalizer has a preset list of common sources, so simply select the one that matches your analog media. If you select a preset that records two sides, Digitalizer will automatically pause when it's time to flip--you don't need to stand by your computer.

If there isn't an existing preset that matches your needs, simply click Add New... to create a custom one.

If you want to see a chart of common media lengths, please click here.

After selecting a recording profile, click Next.

Recording

It's time to start recording!

Rewind your analog player, being careful not to adjust the volume dial. Click Record in Digitalizer and press play on your player.

Sit back and relax while Digitalizer records. You'll see a visual indication of what you're recording, plus a count of the total recorded.

Although you can usually use your computer while recording, it's usually best not to as sometimes system "beep" noises and pauses can be recorded. These imperfections can only be removed by recording again.

Waveform View

When the recording is complete, you'll be presented will a waveform or picture of your music. This is to allow you to select the individual tracks from the recording. Digitalizer will attempt to automatically detect the tracks, so you usually only have to review the selections. If you need to add, split, or combine tracks, use the like-named buttons.

Make sure that the tracks are selected correctly. After you click Next, you cannot come back to make changes. This is because the recording is split up into individual tracks and cannot be recombined.

Click Next to split the tracks.

Output Options

Now you finally get to select what you want to create from your digital media. Digitalizer presents you with a rich list of different media formats. Here's a brief discussion of what they are:

TuneZip TunePak TunePak is Digitope's proprietary music packaging format. This format compresses your music into Microsoft's WMA format and then packages the WMA-compressed tracks into a single, self-playing .exe. You can play the tracks in a TunePak directly, or extract the files to use them with other hardware or software.
This is the default option.

Audio CD This option creates a standard Audio CD that you can play in any CD player. Depending on the discs used, Audio CDs only hold 24-60 minutes of audio, so you will have to create more than one CD if you recording is longer.

Windows Media Audio or WMA This highly-advanced format produces higher-quality that MP3 at a lower bitrate. This allows your recordings to take up less space on your hard disk or media player. However, unlike MP3, WMA files cannot be edited by any audio editor.

MP3 MP3 is the de facto audio compression standard. Virtually every media player, computer, PocketPC, portable media player, and some DVD and CD players supports this format, plus it can be edited in most audio editors.

After selection an format and clicking Next, you'll be presented with the options available for that format. Click the Help button on that page for a detailed description of those options.


Digital Formats

Digitope™ TuneZip™ TunePak™

This is Digitope's proprietary packaging format. This option compresses the tracks into WMA format and then packages them into a single .exe file. This .exe file can be played by double-clicking it, and the files can be easily extracted for use with other applications.

The advantage of using the TunePak format is that it keeps each track in the recording together, allowing you to have virtual albums of your analog media.

MP3

The MP3 format is the de facto format for digital audio and is supported by virtually all applications and media players. It can also be edited using most audio editing tools.

The disadvantage of the MP3 format is that it is less efficient that Microsoft's WMA format, requiring roughly twice the bitrate for the same audio quality.

Windows® Media Audio or WMA

WMA is Microsoft's digital audio format. This format is supported by Microsoft's own Windows Media Player, all Pocket PCs, and some newer MP3 players.

It's uses very efficient compression, which allows it to achieve MP3 quality at half the bitrate, saving storage space on your hard disk or media player.

There are several disadvantages of WMA. First, due to patent restrictions, no audio editing applications can legally edit WMA files, and second, it is not supported by as many applications as MP3.

Audio CD

Digitalizer contains a built-in CD Burner and allows you to easily create standard Audio CDs from your recordings that can be played on any Audio CD player.

Depending on the CDs used, an Audio CD can hold between 24 and 80 minutes, so if you might need to create two CDs.

Uncompressed Wave

This option will simply save in the uncompressed Wave files. Because they are uncompressed, these files take up a enormous amount of space.

You should only use this option if you are going to edit them further or compress them into a format the Digitalizer does not support (i.e., Ogg Vorbis.)

This option can also be used to burn multiple recordings on one CD. For details, please click here.


Connecting your Player

This topic explains how to connect your player to your computer.

Tip: If you need help, or don't know which cable to buy, check your local electronics store. They'll be able to provide you with the necessary information and cables.

Your player

You'll need to use an analog player that offers an output socket. This could be called "Line-Out", "Headphones", "Phones", or have a headphones symbol. This socket might be two RCA Plugs or a single Mini jack socket.

The cable

You'll also need a cable to connect your player and computer. This cable is known as a 1/8" Stereo Mini jack cable and is widely available.

Depending on your analog player, you may also need additional adapters. If, for example, your analog player has a 1/4" headphone socket, you'll need an 1/4" to 1/8" adapter. If you have an unusual or old player you may need additional adapters. Your local electronics store will be able to tell you exactly what you need.

What to do

Turn your computer off.

Connect the cable to your player, using any necessary adapters.

On your computer, look for it's Line-In socket. Depending on your computer, this may be on the front or back. If you're using a notebook, it may be on any side.

Connect the cable to the computer's Line-In socket. Some computers lack a Line-In socket. In this case, use the Microphone socket instead.

Turn your computer on again and start Digitalizer.


Adjust Volume

On this step, you'll select the recording port and adjust the volume. If the volume to incorrect, the recording may be clipped, which results in a very poor recording.

Digitalizer can automatically scan for the correct recording port and adjust the volume.

What to do:

  1. If you haven't already, connect your analog player to your computer. See Connecting your Analog Player .
  2. Insert a tape or record into your player and start playing it.
  3. Adjust the volume on your analog player to 25-50%
  4. Click Scan to automatically find the correct recording port.
  5. After the recording port has been detected, click Adjust to fine-tune the volume. If Digitalizer tells you that the volume is too high or too low, simply adjust the volume on your analog player and click Adjust again.

If you're having trouble with this step, please click here for troubleshooting information.

Detailed Information

Audio Device

This is a list of the sound cards installed on your computer. Select which device you're using, or click Adjust to automatically detect it.

Recording Line

This is a list of all the recording ports on the selected sound card. Select which port your player is connected. Each sound card manufacturer calls it's recording ports by different names, but here is a general list of what they do:

  • "What U Hear", Stereo Mix, Mono Mix, Stereo Out These lines are a composite of all the recording lines on the sound card plus any system sounds and represent exactly what you hear through your speakers. Generally, you should not use this line to record from as it will pick up any system beeps or click noises. This recording port does not correspond to any physical port on your computer. Only use this port if you cannot get any of the other ports to work, or if you want to record from a media player playing on your computer.
  • Line-In, Stereo-In This is a line-level stereo input that match to the Line-In socket on your computer. This is the recommended one to use.
  • Microphone This is a mono or stereo input that may be amplified. It connects to the Mic socket on your computer. Only use this socket if your computer does not have a line-in socket.
  • Aux In, TAD In, Digital In, TOSLINK In, etc. These ports are for special use and cannot be used to connect your player.

Scan button

Click here to automatically detect the Audio Device and Recording Line.

Volume Level

This provides a visual indicator of the audio that is being detected.

Volume Slider

This allows you to manually adjust the recording volume.

Adjust button

Click here to automatically adjust the recording volume.


Recording Profile

This page allows you to select what you're recording from. For your convenience, a list of standard media sizes is included, so you only have to select one from the list. If your media isn't listed, you can add one.

This page also allows you to change the Recording Directory.

Recording Profiles

Selecting a profile

Simply highlight the profile in the Profiles list to use it.

Editing a profile

To change the properties of a profile, click the Edit button. A dialog will appear allowing you to make any changes you wish. Click OK to save changes or click Cancel to close the dialog without saving changes.

If you want to delete a profile, click Delete.

Adding a profile

To add a Recording Profile, click Add New... . A dialog will appear that will allow to enter the desired recording length, profile name and description, and a pause time.

Automatic Track Detection

Media Digitalizer can automatically detect the tracks in your recording. This is done by looking for pauses in the audio. Sometimes this detection might not work correctly, for example if you are recording a speech. In this case, simply un-check the Automatic Track Detection checkbox.

Recording Location

The recording location is where the temporary recording files are stored during recording and compression. These files are deleted after the recording is finished.

Because Digitalizer records in high-quality stereo, and does not compress the temporary files, these files could take up a gigabyte or more of your hard disk.

Digitalizer defaults to saving these files in Windows's Temp directory. If your computer has more than one hard disk drive and you'd prefer to save these files elsewhere, simply click Change Recording Location to select a different recording location.

If your selected recording location does not have enough free space for the length of your recording, you'll be prompted to select a shorter recording profile.


Recording Page

Starting a recording

Before starting the recording, rewind your analog player, if necessary, and press Play. Be sure not to adjust the volume of your player.

To start the recording, click Record

Pausing a recording

To pause a recording, click the Pause button. The recording and the recording timer will freeze. To resume recording, click Pause again.

Tip: If the recording profile you selected has an automatic pause, the pause button will not be visible.

Stopping a recording

Click the Stop button to stop recording. If your recording is longer than one minute, you can click Next to continue Waveform View with it. Otherwise, click Back to return to the Recording Profiles page.


Waveform View

Waveform View is the most important step in the digitalizing process. This is where you select the individual tracks out of the recording. Digitalizer attempts to automatically detect the tracks in the recording for you, but you should review the selections to make sure that it is correct.

Important Tip: Once you click Next to leave Waveform View, you cannot return as the tracks are permanently split from the recording. If you need to make changes, you'll need to record again.

Track Operations

Adding a track

Click the Add Track button. If there is room, a new track will be added to the right of the last track.

Combining a track

First, select the first track you want to combine. The track's tab will turn green. Next, click the Combine button. Finally, select the track immediately before or after it to combine the two tracks in to one.

Sizing a track

To size a track, move your mouse cursor to the edge of the track. You'll notice that it will change shape into a double-arrow. Simply press the left mouse button and drag your mouse to stretch or shrink the track. The track's length will be displayed on the track tab.

Spiting a track

Click the Split button and click where in the track you want it to split. If both sides of the track are long enough, the track will split into two. Otherwise, part of the track will simply be trimmed off.

Moving a track

Move your mouse cursor over the track and press the left mouse button. Move the mouse to move the track.

Deleting a track

Click the red X button on the track tab to remove that track.

Playing a track

Double-click the track to play it. The play progress will be displayed on the slider and you can seek to a specific part of the track by moving the slider.

Tip: You can play a specific part of the track by right-clicking it.


Creating MP3 Tracks

On the Output Options page, select MP3-Compatible and click Next to get the MP3 Options page. This page allows you to enter information about the tracks, and to choose MP3 encoding options.

Tip: Digitalizer encodes the track information as an ID3 tag. This track information will be shown on any player that supports ID3 tags.

Detailed Description

Tracks List

The Tracks list is a list of all the tracks in the recording. Select a track in the list to enter information about it.

Encoding Options

This drop-down allows you to select which bitrate your MP3s will be encoded at. A list of the most commonly used values are available for you to choose from. Click Advanced Options for the full list. 128 kpbs is the default value.

Advanced Options allows you to specify advanced encoding options. Click here for information.

Save In

This is where your finished tracks will be saved. Click the down arrow to see common locations.

Track Information

The following information is stored as ID3 tags in the MP3 files themselves. Except for the Track Name, all information is optional and does not need to be entered.

Track Name | Required. 28-character limit.
Artist | Optional. 28-character limit.
Album | Optional. 28-character limit.
Comments | Optional. 28-character limit.
Genre | Optional. Must be selected from the drop-down list.
Year | Optional. Four-digit integer from 0001-9999.


MP3 Encoding Options

Misc Options

Mark as Copyrighted - Tag file as copyrighted

Add CRC error protection - Checking this option will add a 16-bit checksum to every frame.

Force Compliance with ISO Specs - Checking this will make the encoded files match the ISO specs as closely as possible. Select this option if you are having trouble playing the file in certain players.

Encoding Speed

This sets how quickly the encoder will encode the file. Changing this value will not affect the file size, but could have in impact on the quality. A higher value will encode quicker but have lower sound quality, and vise versa.

Channels

This option allows you to select the type of channels for the finished MP3 file.

ID3 Tag

This option allows you to select which format the ID3 tags will be.

Bitrate

This drop-down allows you to choose which bitrate the tracks will be encoded at. The complete list of supported bitrates is included.


Creating WMA Tracks

On the Output Options page, select WMA and click Next to get the WMA Options page. This page allows you to enter information about the tracks, and to choose encoding options.

Detailed Description

Tracks List

The Tracks list is a list of all the tracks in the recording. Select a track in the list to enter information about it.

Encoding Options

This drop-down allows you to select which bitrate your WMA files will be encoded at.

Save In

This is where your finished tracks will be saved. Click the down arrow to see common locations.

Track Information

Except for the Track Name, which is required, all track information is optional. There is a 255-character limit for each item.


Copying Uncompressed Wave Files

This feature allows you to copy the uncompressed recording data as a Wave file. Wave files are uncompressed, which means that they preserve exactly what was recorded. Compressed formats, such as MP3 or WMA, lose some of the audio quality. Because they are uncompressed, Wave files also take up a lot of space. A one hour recording will require about 650 MB of free space on your hard disk.

The reasons for using Wave files would be to either combine multiple recordings on a single CD , or to edit the files further using a audio editor.

If you simply want to store your files in the highest quality possible, it would be better to use MP3 @ 320 Kbps or WMA & 192 Kbps. Although this will still lose a audio quality as opposed to Wave, the difference would be very small.


Creating an Audio CD

Instructions

Insert a blank CD

Before you can add any tracks to the CD, you need to insert a blank CD-R disc into your drive.

Select your recorder

If you have more than one CD-RW drive installed on your computer, select it from the list. You can also select whether to Eject the CD when done, and, if your drive supports it, whether to use Burn-Proof technology.

Add tracks to the CD

Click the Add Track button to move a track from the Available Tracks list onto the CD. If you want to remove the track, click the Remove Track button to move it back to the Available Track list.

Burn the CD

Click the Next button to burn the tracks to the CD. This process will take a few minutes depending on the speed of your burner.

When the CD is finished, you'll have the option to create another CD or return to Media Digitalizer.

Detailed Descriptions

Track Properties

Name

This is the name of the track. This is only for your reference and will not appear on the finished CD.

Filename

This is the filename of the track. Double-click the blue text to open the file in your default media player.

Size

This is the size of the file.

Available Tracks

This is a list of available tracks that have not been added to the CD. Click the Add Track button to add the track to the CD.

Add Track / Remove Track buttons

Click this button to move the selected track from the Available Tracks list onto the CD or vise versa.

Add File button

Click this button to add another wave file to the Available Tracks list. This file must be a 16 bit, 44100Hz uncompressed wave file.

Use this feature to record more than one recording to CD. Please see Combining Recording on CD .

Tracks on the CD

This is the list of tracks that will be recorded onto the CD. If you want to remove a track, select it and click the Remove Track button.

To move track up or down on the CD, click the Up or Down buttons.

Up and Down buttons

Click these buttons to move the selected track up or down on the CD.

Space Used bar

This shows you how much space used by your tracks and how much more space is available. The total space available depends on the blank CD media your using.

Recorder Box

CD-Burner drop-down

This is a list of compatible CD-Burner drives on your computer. Select a drive from the list to use it.

Write Speed

This a list of supported write speeds for the selected burner. If your blank media supports it, you can generally use the fastest speed available.

Use Burn-Proof Technology

Check this to enable Burn-Proof technology when burning the CD. This will prevent buffer-underrun errors when creating the CD.

Only newer CD-RW drives support this technology. If your drive does not, then this option will be disabled.

Eject CD when done

Check this to automatically eject the CD when recording is finished. Some older drives need the CD to be ejected before being able to record again, so if you're experiencing problems try checking this.


Finish Page

Finished!

Your recording is complete. You can choose from the following options:

Nothing. I'm Finished. - This will close Digitalizer.

Create additional digital media from this recording. - Choose this to return to Output Options. This allows you to create several different formats from your recording. For example, you could create both MP3 and WMA files.

Play these files now. - Choose this to close Digitalizer and open your new recording in your default media player.

Start a new recording. - Choose this to close the current recording and start a new one.

Choose one of the above options and click Finish.


    Combining Recordings on CD

    Follow these instructions to combine multiple recordings on one CD using Media Digitalizer's CD-Burner.

    Recording

    After you have finished recording and splitting the tracks, select "Uncompressed Wave Files" when Digitalizer asks what you want to create. Click Next.

    Select a folder to save these files in, and click Next to copy the files.

    Repeat these steps for each recording you want to combine.

    Burning the CD

    When you have finished the recordings, start the CD-Burner. You'll find this on the Start menu in the same folder as Media Digitalizer.

    In CD-Burner's Tracks page, click Add Track... and select the Wave files you previously recorded. Repeat this for all the tracks you want on your CD.

    After inserting an Audio CD, click the Down arrow to add the tracks on the CD.

    Finish through with the CD burning process.


Troubleshooting

Please choose the item that best matches the problem you're experencing:

  • I'm having problems connecting my analog player to my computer.
  • My computer can't detect any audio or I'm having volume problems
  • Digitalizer records for too long or too short a time
  • I'm getting "Corrupted Recording" errors
  • Nothing was recorded
  • I'm experencing problems burning an Audio CD
  • I'm having problems with the Track Detection feature
  • Media Digitalizer crashes right after recording


Connection Troubleshooting

What problem are you experencing?

  • I cannot get Digitalizer to detect my analog player
  • I keep getting the "Volume too low" message
  • I keep getting the "Volume too high" message

I cannot get Digitalizer to detect my analog player

In order for Digitalizer to detect your player, it needs to be properly connected and playing. If you can't get Digitalizer to detect it, please try the following:

  1. Increase the volume on your player. This is the most common reason why Digitalizer can't detect the player.
  2. Use a different socket on your computer or player. You might be connecting the cable to the microphone socket on your player or the headphones socket on your computer. Please click here for detailed instructions.
  3. If possible, make sure you're using a good cable.

I keep getting the "Volume too low" message

If this is the first time you've received this message, increase the volume on your player slightly and try again. If, after increasing the volume, you continue to get this message try the following:

  1. Digitalizer could have detected the wrong recording port. Try manually selecting "Line-In" or "Microphone"
  2. Make sure your player is playing and try several different cassettes or records
  3. Try using a different recording socket on your computer.
  4. You could be using a broken audio cable. If possible, try using a different one.

I keep getting the "Volume too high" message

  1. Turn the volume on your player down.
  2. You might be using an amplified output on your player that produces too much volume. Use a different output socket on your player


Recording Troubleshooting

What problem are you experiencing?

  • Nothing was recorded
  • The recording is distorted
  • I only see part of the recording in Waveform View
  • I'm getting a "Corrupted Recording" message
  • The recording is very noisy
  • The recording contains clicks, noises, or system sounds
  • Media Digitalizer detected too many or two few tracks
  • My recording is perfect, but Digitalizer says that nothing was recorded
  • Media Digitalizer crashes right after recording
  • My problem is not described above

Nothing was recorded

Try the following:

  1. Make sure your analog player is playing.
  2. Make sure that your player is connected and that the recording port and volume is correctly adjusted.
  3. Close any running applications

The recording is distorted

Reduce the recording volume. If you music has very loud sections, then play those sections when adjusting the volume.

If the recording is too quiet, increase the recording volume.

I only see part of the recording in Waveform View

Make sure that you have selected a recording profile that is long enough. If you don't know how long your music is, then you can select a long recording length and manually stop the recording at the proper time.

I'm getting a "Corrupted Recording" message.

This error usually means that Digitalizer cannot work with your sound card. There are a few things you can try:

  1. Restart your computer
  2. Close any running applications before starting Digitalizer
  3. Uninstall and reinstall Media Digitalizer.

If you continue to get this message, then please contact us. See below for information.

The recording is very noisy

This problem can be caused by several different things.

First, make sure that your analog media is in good condition.

  • Nothing was recorded

Second, check that your player is working correctly. If you're using a low-quality player, try another one, if possible. Poor results are often experienced using inexpensive equipment for several reasons.

If the above does not help, then try using another cable between your analog player and your computer. Also try the steps listed below:

The recording contains mouse clicks, system sounds, and/or noise for around the computer

This problem is caused selecting the wrong recording line. Depending on the sound card you're using, there may be more than one recording line that will record from your analog player: one that is direct from your player, and one that is a total mix of all sounds coming in or produced by the computer. Media Digitalizer may automatically select the incorrect one. You should be using one called "Line-In", "Microphone", or something like that. A recording line called "What U Hear", "Stereo Mix" or similar will be a composite line that could contain extra sound.

Again depending on the sound card you're using, you may have to a composite line to record from. In this case, please do the following to minimize extra noise:

  1. Click Start - Run and type sndvol32.exe Press OK.
  2. Windows Mixer will appear. Click Options - Properties
  3. A dialog will appear. Select Adjust Volume for Recording. In the list of available recording lines, be sure to check all of them. Click OK
  4. Check the Mute checkbox for all recording lines except for the one that your analog player is connected to.
  5. Start Digitalizer and follow the instructions on your screen
  6. After recording, unmute the recording lines to restore you usual settings

My recording is perfect, but Media Digitalizer says that no audio was recorded.

Media Digitalizer's "No Audio Recorded" message is shown when Digitalizer thinks that no audio was recorded. This is done by looking at the volume of the recorded signal. Some recordings may not be loud enough and Digitalizer will think that nothing was recorded. If this happens, simply ignore the message and continue.

Media Digitalizer detected too many or two few tracks. What do I do?

The automatic track detection feature in Media Digitalizer works by looking for silence in the audio. Sometimes, if for instance, the audio is "mixed" and does not have any pause, Digitalizer will detect too few tracks. Conversely, if you're recording a speech or simulr, too many tracks could be detected. In this case, simply use the Combine and Split buttons in Waveform View to correct this. On your next recording, disable Automatic Track Detection.

Media Digitalizer crashes right after recording, freezing up my computer.

This problem occurs because you are using a outdated version of Microsoft DirectX. DirectX is used to communciate between Media Digitalizer and your computer's sound card.

Media Digitalizer requires DirectX 8 or above. You can download the newest version of DirectX free from Microsoft here:

http://www.microsoft.com/directx

My problem is not described above

Please try the following:

  1. Make sure that your analog player is working and that compatible media is loaded into it. If possible, play a section of the music to make sure that the player is working.
  2. Re-connect the player to your computer. See Connecting Your Player. If you're having trouble getting Digitalizer to recognize your player, see Connection Troubleshooting.
  3. Pay attention to the recording volume level on the Adjust Volume page. Re-adjust the volume by clicking the Adjust button. If the music has very high parts, play those parts when adjusting the volume.
  4. Try recording again, making sure that no other applications are running at the same time as Digitalizer. Disable any screen saver.

If after trying the above, then please feel free to contact Digitope technical support. When contacting technical support, please be sure to provide the following information:

  • A valid email address for the response.
  • A description of the problem, plus the exact text of any error messages.
  • Your computer's make and model, if known
  • The sound card your computer is using. This is the name listed in the Recording Devices on the Adjust Volume page in Digitalizer.

For contact information, please click here .


Audio CD Troubleshooting

What problem are you experencing?

  • I receive an error saying that I don't have a CD-RW drive installed
  • I cannot add any tracks to the CD
  • I get "buffer underrun" or CD-Burning errors
  • My CD won't play in my CD Player
  • My Problem is not described above

I receive an error saying that I don't have a CD-RW drive installed on my computer.

To record an Audio CD, you need to have a CD-RW drive installed on your computer. If you have one, then your drive might not be compatible with Media Digitalizer, especially if it is an older drive. Please try the following steps:

  1. If you're using an external USB, Firewire, or Printer Port connected drive, make sure that it is connected and powered On.
  2. Make sure that any necessary drivers are installed.
  3. Try burning a CD using the software that came with your drive. If you can't get it to work, then the problem is due to your drive.

If after trying the above, then please contact us, and provide the following information:

  • Make and model of your computer
  • Make and model of CD-RW drive, plus approximate date of purchase
  • The operating system your computer is using

Click here for contact information.

I cannot add any tracks to the CD.

Before you can add tracks to the CD, you need to insert a blank CD.

Add a blank CD to your CD-RW drive and you will be able to add tracks. If you still can't add tracks after inserting a CD, try using a different blank CD.

I get "buffer underrun" or CD-Burning errors when trying to burn a CD.

This error usually occurs because your computer can't keep up with the CD-RW drive. This causes the CD-RW drive to run out of information to write and causes the disc to be unusable. The following steps can help:

  1. Don't use your computer when burning a CD, as when you start a different application, Windows gives a high priority to that application, and causes the CD-RW drive to run out of data.
  2. If you have a newer drive that support Burn-Proof technology, check Use Burn-Proof Technology in Digitalizer to prevent most buffer-underruns.
  3. Use a slower burn speed. If you get errors burning at 8X, for example, try using 4X.

My CD won't play in my player

If you received any error messages when burning the CD, the CD is unusable. If you didn't get any messages, then the problem is likely caused by the CD media you're using, or your CD player itself.

Make sure that your are using CD-R discs. CD-RW discs "look" different to the laser the CD player. If you're using novelty, shaped, or colored discs, try using standard 700 MB discs.

Some old CD players can't read CD-R discs. In this case, the only solution is to buy a new CD player.

My problem is not described above

Please try the following:

  1. Restart your computer.
  2. Make a new recording and try using different blank CD media.
  3. Close any running applications when burning CDs.

If after trying the above, then please feel free to contact Digitope technical support. When contacting technical support, please be sure to provide the following information:

  • A valid email address for the response.
  • A description of the problem, plus the exact text of any error messages.
  • Your computer's make and model, if known
  • Your computer's CD-RW make and model, plus the approximate purchase date

For contact information, please click here .


Contacting Digitope

If you have a question about Digitalizer that isn't answered here, please feel free to contact us again.

Email: support@digitope.com

To view support options available for Digitope products, please visit Digitope's Worldwide Support pages.

Web: http://www.digitope.com/support/index.htm

If you'd like more information about Digitalizer, please visit Media Digitalizer's website:

Product information: http://www.digitope.com/digitalizer/index.htm

Downloads: http://www.digitope.com/digitalizer/downloads.htm


Digitope™ End-User License Agreement (EULA)

IMPORTANT - READ CAREFULLY: This End-User License Agreement ("EULA") is a legal agreement between you (either an individual or a single entity) and Digitope for the Digitope software product identified above, which includes computer software and may include associated media, printed materials, and "online" or electronic documentation ("SOFTWARE PRODUCT"). The SOFTWARE PRODUCT also includes any updates and supplements to the original SOFTWARE PRODUCT provided to you by Digitope. Any software provided along with the SOFTWARE PRODUCT that is associated with a separate end-user license agreement is licensed to you under the terms of that license agreement. You agree to be bound by the terms of this EULA by installing, copying, downloading, accessing or otherwise using the SOFTWARE PRODUCT. If you do not agree, do not install or use the SOFTWARE PRODUCT.

Software PRODUCT LICENSE

The SOFTWARE PRODUCT is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties. The SOFTWARE PRODUCT is licensed, not sold.

1. GRANT OF LICENSE.

Digitope grants you the following rights provided that you comply with all the terms and conditions of this EULA.

( Installation and use. You may install and use copies of the SOFTWARE PRODUCT on your computer, including a workstation, terminal or other digital electronic device ("COMPUTER").

Storage/Network Use. You may also store or install a copy of the SOFTWARE PRODUCT on a storage device, such as a network server.

2. DESCRIPTION OF OTHER RIGHTS AND LIMITATIONS.

Limitations on Reverse Engineering, Decompilation, and Disassembly. You may not reverse engineer, decompile, or disassemble the SOFTWARE PRODUCT, except and only to the extent that such activity is expressly permitted by applicable law notwithstanding this limitation.

Separation of Components. The SOFTWARE PRODUCT is licensed as a single product. Its component parts may not be separated.

Trademarks. This EULA does not grant you any rights in connection with any trademarks or service marks of Digitope or it’s suppliers.

Support Services. Digitope is under no obligation to provide support services. However, Digitope may provide you with support services related to the SOFTWARE PRODUCT ("Support Services"). Use of Support Services is governed by Digitope policies and programs described in the user manual, in "on line" documentation and/or other Digitope-provided materials. Any support in voluntary and may be stopped at any time. Any supplemental software code provided to you as part of the Support Services shall be considered part of the SOFTWARE PRODUCT and subject to the terms and conditions of this EULA. With respect to technical information you provide to Digitope as part of the Support Services, Digitope may use such information for its business purposes, including for product support and development.

Termination. Without prejudice to any other rights, Digitope may cancel this EULA for any reason in which case, you must destroy all copies of the SOFTWARE PRODUCT and all of its component parts.

2. COPYRIGHT.

All title and intellectual property rights in and to the SOFTWARE PRODUCT (including but not limited to any images, photographs, animations, video, audio, music, text, “components”, and "applets" incorporated into the SOFTWARE PRODUCT), the accompanying printed materials, and any copies of the SOFTWARE PRODUCT are owned by Digitope or its suppliers. All title and intellectual property rights in and to the content which may be accessed through use of the SOFTWARE PRODUCT is the property of the respective content owner and may be protected by applicable copyright or other intellectual property laws and treaties. This EULA grants you no rights to use such content. All rights not expressly granted are reserved by Digitope.

3. BACKUP COPY.

You may make backup copies of the SOFTWARE PRODUCT. Backup copies may not be transferred or sold to other users.

4. COMMERCIAL USE.

You may use Digitope software for commercial purposes, provided you purchase a license for the SOFTWARP PRODUCT. You may not use a trial, demo, or evaluation version of this SOFTWARE PRODUCT for commercial purposes.

5. LICENSE KEYS

If you purchase a license for the SOFTWARE PRODUCT, Digitope or its agents may provide you with a license key. This license key is confidential and may not be transferred to other users or posted on the internet.

LIMITED WARRANTY.

Digitope provides no warranty for this software.

Any supplements or updates to the SOFTWARE PRODUCT, including without limitation, any (if any) service packs or hot fixes provided to you are not covered by any warranty or condition, express or implied, or statutory.

LIMITATION ON REMEDIES; NO CONSEQUENTIAL OR OTHER DAMAGES.

Digitope and its suppliers provide the SOFTWARE PRODUCT and Support Services (if any) AS IS AND WITH ALL FAULTS, and hereby disclaim all other warranties and conditions, either express, implied or statutory, including, but not limited to, any (if any) implied warranties or conditions of merchantability, of fitness for a particular purpose, of lack of viruses, of accuracy or completeness of responses, of results, and of lack of negligence or lack of workmanlike effort, all with regard to the SOFTWARE PRODUCT, and the provision of or failure to provide Support Services. ALSO, THERE IS NO WARRANTY OR CONDITION OF TITLE, QUIET ENJOYMENT, QUIET POSSESSION, CORRESPONDENCE TO DESCRIPTION OR NON-INFRINGEMENT WITH REGARD TO THE SOFTWARE PRODUCT.


Legal Disclamer

Legal Disclaimer

Digitope Media Digitalizer is designed to help you use tapes, records or other analog media which you legally own or for which your are the copyright holder.

Using Media Digitalizer to make copies of copyrighted works for distribution to others, or for broadcast use, may be illegal if you do not own the copyright.

If you have any questions, you should contact your legal advisor. Digitope cannot advise on copyright issues and any questions will be not be responded to.


Component Information

Information about the LAME MP3 encoder

Digitope Media Digitalizer uses technology developed by the LAME project to encode tracks into the MP3 format. The LAME MP3 encoder is open source and is available free of charge. For more information about LAME, please vist their website at http://lame.sourceforge.net .

Information about Windows® Media Audio

Digitope Media Digitalizer uses encoding technology developed by Microsoft Corporation to encode tracks into the WMA format. This technology is protected by patent and trademark laws in the United States and other countries. For information about Windows Media, please visit their website at: http://www.microsoft.com/windows/windowsmedia/default.aspx .

Information about Digitope™ TuneZip™ TunePaks™

Digitope uses trademarked and copyrighted TuneZip technology in Media Digitalizer. For more information about TuneZip, please visit http://www.digitope.com/tunezip/index.htm